Bug 5846 - Запуск spamd для каждого пользователя
: Запуск spamd для каждого пользователя
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/spamassassin-spamd)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-10 06:41 by
Modified: 2007-02-15 14:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-10 06:41:30
Почему бы не сделать запуск spamd через init.d для каждого пользователя
отдельно, так же, как сделан запуск fetchmail. Наверное имеет смысл сделать ещё
один init-скрипт для этого. Если для fetchmail полезность этой возможности
весьма сомнительна, то для spamd она, пожалуй, более полезна. Сокет, который
открывает spamd можно класть к пользователю в ~/tmp...
------- Comment #1 From 2005-01-25 13:49:42 -------
Не объясните ли, в чем Вы видите полезность этой возможности?
------- Comment #2 From 2005-07-19 16:05:51 -------
Поскольку автор так и не обосновал в чем полезность предлагаемого изменения (а
я
оной совершенно не вижу), перевожу в WONTFIX.
------- Comment #3 From 2007-02-15 14:00:59 -------
Сформулирую так: предложение, мягко говоря, спорное. На мой взгляд, оно
совершенно нецелесообразное. Описания того, в чем плюсы этого предложение я от
автора так и не дождался. Поэтому - CLOSED.